Comments

4 Comments

Any chance this can be pushed to stable?

BZ#1668502 Please update Apache Guacamole to version 1.0
BZ#1669121 CVE-2018-1340 guacamole-server: guacamole: Secure flag missing from Apache Guacamole session cookie [fedora-all]
BZ#1669122 CVE-2018-1340 guacamole-server: guacamole: Secure flag missing from Apache Guacamole session cookie [epel-all]
karma

Working fine for me as well.

BZ#1435036 openvpn-2.4.1 is available
BZ#850257 Introduce new systemd-rpm macros in openvpn spec file
BZ#1435831 openvpn@.service uses --daemon and --writepid